@charset "utf-8";

@import url(common.css);
@import url(footer.css);

.page_title_bk {
	height: 250px;
	width: 100%;
	position: absolute;
	top: 0px;
}
.page_title_box {
	height: 250px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.page_title {
	background-image: url(../img/product_detail/page_title.png);
	background-repeat: no-repeat;
	height: 88px;
	width: 1000px;
	position: absolute;
	text-indent: -9999px;
	top: 80px;
	left: -610px;
}
.content01 {
	height: auto;
	width: 100%;
	background-image: url(../img/product/c01_bk01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	overflow: hidden;
}
.content01b {
	height: auto;
	width: 100%;
	background-image: url(../img/product/bk.png);
	position: relative;
	overflow: hidden;
}
.content01-1 {
	height: auto;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	position: relative;
	padding-top: 250px;
	padding-bottom: 100px;
}
.left_content {
	height: auto;
	width: 780px;
	display: block;
	overflow: hidden;
}
.title01 {
	margin-bottom: 25px;
}
.title01 h2 {
	height: auto;
	width: 780px;
	display: block;
	margin-bottom: 8px;
	padding-bottom: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-size: 36px;
	color: #005aaa;
	font-weight: normal;
	line-height: 42px;
}
.title01 h3 {
	height: auto;
	width: 772px;
	display: block;
	margin-bottom: 18px;
	font-weight: normal;
	font-size: 17px;
	line-height: 25px;
	color: #ea5514;
	font-family: "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", "Meiryo", "serif";
}
.content01-2 {
	width: 780px;
	margin-bottom: 40px;
	height: auto;
	overflow: hidden;
}
.content01-3 {
	display: block;
	height: auto;
	width: 780px;
	margin-bottom: 40px;
}
.content01-3 h2 {
	font-size: 28px;
	line-height: 35px;
	color: #005aaa;
	font-weight: normal;
	display: block;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #898989;
}
.content01-3 p {
	font-size: 15px;
	line-height: 35px;
	color: #3e3a39;
}
.content01-4 {
	margin-bottom: 30px;
}
.content01-4 h3 {
	font-size: 28px;
	line-height: 35px;
	color: #005aaa;
	font-weight: normal;
	display: block;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #898989;
}
.content01-4 p {
	font-size: 15px;
	line-height: 28px;
	color: #3e3a39;
}
.content01-5 {
	overflow: hidden;
}
.content01-5 * {
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
table {
	font-size: 15px;
	line-height: 25px;
	color: #3e3a39;
	margin-bottom: 40px;
}
.t_head  {
	color: #FFF;
	padding-top: 16px;
	padding-bottom: 14px;
}
.tl  {
	padding-top: 16px;
	padding-bottom: 14px;
	width: auto;
	display: block;
	height: auto;
	margin-left: 95px;
	float: left;
}
.content01-5 p a {
	text-decoration: none;
	color: #3e3a39;
	font-size: 16px;
	line-height: 25px;
	background-image: url(../img/product/icon01.png);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	float: left;
	padding-right: 12px;
	margin-right: 40px;
}
.content01-5 p a:hover {
	color: #EA5514;
}
